//	Zinc Application Framework - D_PRINT.CPP
//	COPYRIGHT (C) 1990-1999.  All Rights Reserved.
//	Zinc Software Incorporated.  Pleasant Grove, Utah  USA

#include <stdlib.h> // system()
#if defined(__WATCOMC__)
#	include <io.h> // Needed for unlink.
#endif

#include <z_print.hpp>
#include <z_unistd.hpp>

ZafError ZafPrinter::BeginJob(ZafIChar *jobName)
{
	strcpy(printfileName, ZAF_ITEXT("LPT1"));
//	strcpy(printfileName, "test.ps");
//	sprintf(printfileName, "%s", jobName);
	return (BeginJobInitialize(jobName));
}
